Public Member Functions | List of all members
clan::SlotContainer Class Reference
clanCore Signals

`#include <signal.h>`

## Public Member Functions
template<typename FuncType , typename InstanceType , typename MemberFuncType >
void | connect (Signal< FuncType > &signal, InstanceType instance, MemberFuncType func)
template<typename FuncType , typename CallbackType >
void | connect (Signal< FuncType > &signal, CallbackType func)

The documentation for this class was generated from the following file:

- signal.h